Subject: Re: let's fix chi-ii!!!!!!!!!!

From: "Michael A. Clore" <[email-masked]>
Date: Tue, 14 Jan 1997 07:20:58 -0600

Gary:

Gary PERLMAN wrote:
> 1. copying any archived files associated with II.CHI and CHI-II_OLD
>     (good news, there are none)

It looks like they were already moved.  So, this one is
indeed done.

> 2. deleting all traces of II.CHI and CHI-II_OLD
>     (that should be easy)

Done

> 3. creating acm aliases so that:
>     [email-masked] -> [email-masked]
>     [email-masked] -> [email-masked]
>     [email-masked] -> [email-masked]
>     [email-masked] -> [email-masked]
>     (a piece of cake, any others?)

These have been updated in the database.   I'll have the
changes applied to the mail server this morning.

> 
> Once that is done, I would like to see the II header updated:
> Title:
> * ACM SIGCHI Intelligent User Interfaces (Open Discussion)
>     Subscription= Public     -> Open,Confirm
>     Review= Private          -> Public
> The title is important for easy search in L-Soft's CataList.
>     http://www.lsoft.com/SCRIPTS/WL.EXE?qL=acm+sigchi&F=T
>

Done.  I reset the list password is "WEHL1", and added
[email-masked] as a quiet owner.

Let me know if you have any questions.

-- 
Michael Allen Clore           |"It is unworthy of excellent (people) to
lose
 ACM Network Information Mngr | hours like slaves in the labor of
calculation
 Fax/Data: 520-290-4181       |-Baron Gottfried Wilhelm Von
Leibniz(1646-1716)
 Voice: 520-290-4147; Net: [email-masked], http://www.acm.org/~clore/